# PulseAudio-Scripts

This is a small pulseaudio script library, written to be used with keyboard shortcuts. However, it can also help in command line audio control.

**IMPORTANT:** `set_all_sink.sh` sources a file called `sink_names.sh`, this file should define a variable named `$bluetooth_sink_name` containing the identifying string for a specific device (i.e. the MAC address) like this:

    #sink_names.sh
    #!/bin/bash

    bluetooth_sink_name="00_00_00_00_00_00"

To change the audio output device, use `set_all_sink.sh`
To change the master volume, use `set_current_sink_volume.sh`
